---
title: Sets (set)
slug: Web/EXSLT/set
tags:
  - EXSLT
  - Overview
  - Reference
---
<p>{{XSLTRef}}{{QuickLinksWithSubpages("/en-US/docs/Web/EXSLT")}}</p>

<p class="summary"><span class="seoSummary">The EXSLT Sets package offers functions that let you perform set manipulation.</span> The namespace for these functions is <code>http://exslt.org/sets</code>.</p>

<p>{{SubpagesWithSummaries}}</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("xslt.exslt.set")}}</p>
